SMACheck
=========

SMACheck is a little Windows Desktop application to to check ID's against SMACbans banlist.

This tool is part of the SMACbans global banlist project.

[www.smacbans.com](http://www.smacbans.com/)

Screenshots
-----------

![SMACheck Pic01](http://www.gdriveurl.com/?idl=713675782262&out=1)
![SMACheck Pic02](http://www.gdriveurl.com/?idl=613675781963&out=1)
![SMACheck Pic03](http://www.gdriveurl.com/?idl=713675780956&out=1)

Usage
-----

* Enter an Steam Id in form of either STEAM:X:Y:Z or SteamId64 (765611...) aka. Community Id
* Hit *ENTER* or klick on the "Check" button

Features
--------

* Ingame Name from ID
* Is ID on SMACbans Global banlist SMACBan
* Date of ban (YYYY/MM)
* Also checks for VAC, EAC, ESEA, KAC, ESL bans

License
-------

Please read LICENSE.txt

### AV False-Positives ###

ESET-NOD32, VBA32, Jiangmin, McAfee-GW-Edition

*Those Manufacturers are not willing to fix False Positive detection on AutoIt applications.*

